cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Enrollment issue android 4.4.4 Kitkat device

Highlighted
Ron
Just browsing

Enrollment issue android 4.4.4 Kitkat device

Hi,

 

Kind of new to this subject but I have the follwing issue.

I have a Barcode scanner with android 4.4.4 as OS, I installed SM and can start it but get stuck on the enrollment.

 

I Enter the enrollment code but keep getting the error "Could not communicate to server''.

Also the existing networks field does not display anyting.

 

I followed the procedure for v4.4.4 kitkat.

 

What am I missing?

 

thanks,

 

Ron

 

 

 

2018-09-28_11-56-40.jpg

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

1 REPLY 1
Conversationalist

Re: Enrollment issue android 4.4.4 Kitkat device

Did anyone ever get a fix for this?

This is happening with our android mobile phones also.

We have updated to latest OS 

Welcome to the Meraki Community!
To start contributing, simply sign in with your Cisco account. If you don't yet have a Cisco account, you can sign up.
Labels